.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3e7f1866-add7-d8cd-da23-2030271d8423 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3e7f1866-add7-d8cd-da23-2030271d8423) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a931f96b-a170-77f4-640f-c8e699f806f6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a931f96b-a170-77f4-640f-c8e699f806f6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4190283a-d951-450c-7bc0-f5e57e447fa9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4190283a-d951-450c-7bc0-f5e57e447fa9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
